easy_admin:
  site_name: THE FACE - Paris
  design:
    assets:
      js:
        - "/admin/custom.js"
        - "/admin/jquery-ui-sortable.min.js"
      css:
        - "/admin/custom.css"
  user:
    display_name: true
    display_avatar: false
    name_property_path: "email"
    
  entities:
    EditablePage:
      class: App\Entity\EditablePage
      label: "Pages éditables"
      disabled_actions: ["new", "delete"]
      list:
        max_results: 999999999
        fields:
          - { property: "name", label: "Nom" }
          - { property: "url", label: "URL" }
      form:
        fields:
          - { property: "name", label: "Nom" }
          - { property: "content", label: "Contenu", type: "fos_ckeditor" }
